body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	background-image: url(images/footer_Nordic.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	} 
.button  {
	font-style: normal;
	font-size: 11px;
	background-color: #0071A2;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	color: #ffffff;
}
h1 {
	font-size: 26px;
	font-weight: normal;
	color: #000000;
	line-height: 28px;
}
h2 {
	font-size: 23px;
	color: #0071A2;
	font-weight: normal;
	line-height: 25px;
}
h3 {
	font-size: 18px;
	color: #0071A2;
	line-height: 20px;
	font-weight: bold;
}
h4 {
	font-size: 16px;
	color: #000000
}
h5 {
	font-size: 14px;
	color: #0071A2
}
h6 {
	font-size: 12px;
	color: #0071A2
}
A:link, A:visited 	{
	COLOR: #0099CE;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A	{
	COLOR: #0099CE;
	FONT-WEIGHT: bold;
	text-decoration: none
}
A:hover {
	COLOR: #333333; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.contentArea {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 250px;
}
.pageFooter {
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	vertical-align: bottom;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	line-height: 16px;
}
.pageHeader {
	font-size: 9px;
	color: #990033;
	background-color: #CCCCCC;
	padding: 0px;
}
#mainTable {


}
.top_row {
	padding-top: 10px;
	padding-bottom: 1px;
	height: 71px;
}

.pageFooter A:link, .pageFooter A:visited {
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.pageFooter A	{
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	text-decoration: none
}
.pageFooter A:hover {
	COLOR: #0099CE;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.textbox   {
	color: #000000;
	font-size: 14px;
	vertical-align: middle;
	border: 1px #333333 solid;
	height: 20px
}
.textblock  {
	color: #000000;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	border: 1px #333333 solid
}
img { 
	border: 0; 
} 
/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable TD {
	padding: 2px;
	vertical-align: bottom;
}
.CalendarSelect {
	font-size: 9px;
	background-color: #999;
	border: 1px solid #000;
}
.CalendarDaysOfWeek {
	color: #FFFFFF;
	background-color: #000;
	font-weight: bold;
}
.CalendarMonth {
	font-weight: bold;
	vertical-align: top;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #333;
}
.CalendarMonthDays {
	color: #CCCCCC;
}
.CalendarWeekend {
	color: #CCCCCC;
	background-color: #663;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}
@media print{
  .noprint { display:none; }
}
.row1 {
	background-color: #97deb0;
	color: #000;
}

.row2 {
	background-color: #c5f3d5;
	color: #000;
}

.rowhighlight, #table1 tr:hover  {
	background-color: #FFCC33;
	color: #000;
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#4da06a;
	color:#ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
.menu_column {
	padding-top: 15px;
	width: 195px;
	padding-left: 2px;
}
.contentAreaCopy {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;

U
	padding-left: 0px;
	width: 735px;
	padding-left: 20px;
}
